LinuxQuestions.org
Latest LQ Deal: Latest LQ Deals
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 07-31-2006, 11:23 AM   #1
dridhas
LQ Newbie
 
Registered: Jul 2006
Distribution: Ubuntu Server 16.10
Posts: 9

Rep: Reputation: 0
Question Newbie in Mono


hey guys,

i just downloaded monodevelop and i try to install itbut i got a problem, this is it:

dridhas@laptop:~/Desktop/monodevelop-0.11$ ./configure
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for gawk... no
checking for mawk... mawk
checking whether make sets $(MAKE)... no
checking how to create a ustar tar archive... gnutar
checking whether to enable maintainer-specific portions of Makefiles... no
checking for intltool >= 0.25... 0.33 found
checking for perl... /usr/bin/perl
checking for XML::Parser... configure: error: XML::Parser perl module is required for intltool
dridhas@laptop:~/Desktop/monodevelop-0.11$

can someone help me with this¿¿¿

im using ubuntu 6.06.

cheers and thanx
 
Old 07-31-2006, 02:58 PM   #2
cs.cracker
LQ Newbie
 
Registered: Mar 2005
Distribution: Gentoo
Posts: 22

Rep: Reputation: 15
Looks like you don't have the XML::Parser perl module, or it is not properly configured. The solution depends on what distribution you are using.
 
Old 07-31-2006, 10:08 PM   #3
dridhas
LQ Newbie
 
Registered: Jul 2006
Distribution: Ubuntu Server 16.10
Posts: 9

Original Poster
Rep: Reputation: 0
XML Parser

the linux distribution that im using is Ubuntu 6.06 LTS

thanx for any help

cheers
 
Old 07-31-2006, 10:28 PM   #4
vharishankar
Senior Member
 
Registered: Dec 2003
Distribution: Debian
Posts: 3,178
Blog Entries: 4

Rep: Reputation: 138Reputation: 138
Ubuntu is not the ideal distro to be compiling from source as it won't have many of the required "developer" libraries installed by default. You should probably look at getting a precompiled package for Mono from a custom repository (if available).
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Mono and 10.0 OE Latem Mandriva 2 06-08-2007 09:02 PM
Help Mono Installed But Mono Develop Won't Load TheGreatGonzo Slackware 8 05-18-2006 06:42 AM
need help [mono] emex Linux - General 1 11-30-2004 03:59 PM
mono gtzpower Linux - Software 0 08-17-2004 08:28 AM
MONO anybody using mono adengua Linux - Software 0 12-19-2003 07:42 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 09:36 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration